namespace Exferia_General._3_Vistas.ControlesPersonalizados_DentroPaneles
{
    partial class CTU_P_Terminales_Opciones_CheckBox_Varios
    {
        /// <summary> 
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.ex_lbl_Opcion = new Exferia_Controles.Exferia_Label_SinColor();
            this.pnl_Valores = new System.Windows.Forms.Panel();
            this.SuspendLayout();
            // 
            // ex_lbl_Opcion
            // 
            this.ex_lbl_Opcion.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_lbl_Opcion.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ex_lbl_Opcion.Location = new System.Drawing.Point(7, 2);
            this.ex_lbl_Opcion.Name = "ex_lbl_Opcion";
            this.ex_lbl_Opcion.Size = new System.Drawing.Size(766, 23);
            this.ex_lbl_Opcion.TabIndex = 10;
            this.ex_lbl_Opcion.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // pnl_Valores
            // 
            this.pnl_Valores.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pnl_Valores.AutoScroll = true;
            this.pnl_Valores.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(231)))), ((int)(((byte)(231)))), ((int)(((byte)(231)))));
            this.pnl_Valores.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnl_Valores.Location = new System.Drawing.Point(2, 28);
            this.pnl_Valores.Name = "pnl_Valores";
            this.pnl_Valores.Size = new System.Drawing.Size(772, 189);
            this.pnl_Valores.TabIndex = 9;
            // 
            // CTU_P_Terminales_Opciones_CheckBox_Varios
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.ex_lbl_Opcion);
            this.Controls.Add(this.pnl_Valores);
            this.Name = "CTU_P_Terminales_Opciones_CheckBox_Varios";
            this.Size = new System.Drawing.Size(776, 220);
            this.ResumeLayout(false);

        }

        #endregion
        private Exferia_Controles.Exferia_Label_SinColor ex_lbl_Opcion;
        private System.Windows.Forms.Panel pnl_Valores;
    }
}
